﻿.table
{
    font-size: 15px !important;
}

.content-section
{
    padding: 30px 0 !important;
}

.owner-menu > li > a
{
    font-size: 16px !important;
    font-weight: 600;
}

.bg-primary h2
{
    text-transform: uppercase;
    font-size: 1.4em !important;
}

.form input
{
    margin-top: 30px !important;
    height: 1.8125em !important;
    font-size: 1em !important;
}

.form .btn
{
    margin: 30px 0 !important;
}

.menu-bar
{
    width: 45px;
    border: none;
}

    .menu-bar .icon-bar
    {
        background-color: #808080;
    }

.dropdown
{
    margin-bottom: 20px !important;
}

    .dropdown select
    {
        height: 30px !important;
        padding: 0px 7.5px !important;
        font-size: 15px !important;
    }

    .dropdown input[type="radio"], input[type="checkbox"]
    {
        margin-left: 4px;
        margin-right: 3px;
        margin-top: 0px !important;
        margin-bottom: 5px;
    }

label
{
    font-weight: normal;
    font-family: "Charlotte Sans";
    font-size: 1.25em;
}

.logout-text
{
    margin-left: 20px;
}

.tile-row .tile-detail
{
    margin-right: 0 !important;
}

.tile-row .tile-light
{
    border-top: 1px solid #cfcfcf;
}

/*.tile-detail h4
{
    font-size: 1.1em !important;
}*/

.tile-detail h5
{
    font-size: 1.1em !important;
    font-family: sans-serif;
}

.dxgvPagerBottomPanel
{
    background-color: #FFF;
}

.dxpPageNumber
{
    padding: 6px 12px !important;
    line-height: 1.42857143 !important;
    text-decoration: none !important;
    color: #505050 !important;
    background-color: #FFF;
}

    .dxpPageNumber:hover
    {
        background-color: #ccc;
    }

.dxpCurrentPageNumber
{
    color: #FFF !important;
    background-color: #94D600;
    border-color: #94D600;
}

.dxpCtrl > table > tbody > tr > td.dxpPageNumber
{
    border: 1px solid #ccc;
}

.field-validation-error-no-background
{
    background: rgba(0, 0, 0, 0) !important;
}

.no-padding
{
    padding: 0 !important;
}

.tile-image-detail-icons .tile-detail .detail-text
{
    height: 130px;
    max-height: 130px;
}

.property-results
{
    padding-top: 20px;
}

.profile-header
{
    background-color: #505050 !important;
    color: #fff;
}

.profile-sub-header
{
    background-color: #fff !important;
}